[Unit]
Description = Graphite Dashboard

[Service]
Type = simple
Environment = PYTHONPATH={{ graphite_root }}/webapp 
ExecStart = /usr/bin/gunicorn wsgi --workers=4 --bind=127.0.0.1:8080 --log-file=/var/log/gunicorn.log --preload --pythonpath={{ graphite_root }}/webapp/graphite

[Install]
WantedBy = multi-user.target